Table of Contents

Class: ChangePasswordForm | Twisted-0.19.0/twisted/enterprise/dbgadgets.py
--- | ---
Base Classes |
--- | ---
widgets.Gadget widgets.Form
Methods |
--- | ---
__init__ display process
| __init__
    __init__ ( self,  authorizer )
| display
    display ( self,  request )
| process
    process (
            self,
            write,
            request,
            submit,
            password,
            identityName,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:36 2002 by HappyDoc version 2.0